<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".views.RegisterActivity"
    android:background="#E0F7FA">

    <TextView
        android:id="@+id/registerText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="新規登録"
        android:textSize="30dp"
        android:textColor="#000000"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.19" />

    <EditText
        android:id="@+id/editTextUserId"
        android:layout_width="350dp"
        android:layout_height="65dp"
        android:background="#FFFFFF"
        android:ems="10"
        android:hint="IDを入力してください"
        android:inputType="text"
        android:textSize="20sp"
        app:boxBackgroundMode="outline"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.495"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.351" />

    <EditText
        android:id="@+id/editTextPassword"
        android:layout_width="350dp"
        android:layout_height="65dp"
        android:background="#FFFFFF"
        android:ems="10"
        android:hint="パスワードを入力してください"
        android:inputType="textPassword"
        android:textSize="20sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.481" />

    <Button
        android:id="@+id/Registerbutton"
        android:layout_width="350dp"
        android:layout_height="70dp"
        android:text="登録"
        android:textSize="20sp"
        android:background="#FFD900"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.676"
        app:cornerRadius="0dp" />

    <TextView
        android:id="@+id/alreadyHaveAccount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="すでにアカウントをお持ちの方は"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.274"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.788" />

    <Button
        android:id="@+id/Loginbutton2"
        android:layout_width="62dp"
        android:layout_height="48dp"
        android:background="@android:color/transparent"
        android:minWidth="0dp"
        android:minHeight="0dp"
        android:padding="0dp"
        android:text="こちら"
        android:textColor="#000000"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.882"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.797" />



</androidx.constraintlayout.widget.ConstraintLayout>